*,
:root {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1.2rem;
  font-weight: normal;
}
